/**********************/
/***** PANEL GRID *****/
/**********************/

.panelGrid, .panelGridConBorde{
	margin-bottom:1em;
	margin-top:1em;
	padding:5px 5px 3px 0;
	position:relative;
	width:97%;
}
.panelGrid {
	border:none;
}
.panelGridConBorde {
	border:1px solid #000000;
}

.funcionarioApp .panelGridConBorde {
	border:1px solid #CCCCCC;
}

.panelGrid fieldset, .panelGridConBorde fieldset{
	margin:5px 0 0 1%;
	padding:0;
	width:99%;
	border: none;
}

.panelGridConBorde legend, .panelGrid legend{
	margin:0.5em;
	width:100%;
	font-size:0.9em;
	font-weight:bold;
	color:#464646;
	padding: 5px;
}
legend > span{
	border-bottom:1px solid #000000;
	font-size:1em;font-weight:bold;color:#6F6F6F;text-transform:uppercase;text-align:left;
	margin:0;
	padding:0.2em 0 0.2em 1%;
	width:99%;
	position:absolute;top:0;left:0;
}
legend span span {
	border-bottom:none;
	position:relative;
}

fieldset.panelGridConBorde legend + *, fieldset.panelGrid legend + * { /*Lo primero que hay despues del legend*/
	margin-top: 2.5em;
}
fieldset.panelGridConBorde > *, fieldset.panelGrid > * { /* Los hijos directos del fieldset*/
	margin-left: 5px;
}

span.panelGrid_Cabecera1, span.panelGrid_Cabecera2{
	font-size: 1.1em;
}
span.panelGrid_Cabecera3{
	font-size: 1em;
}
span.panelGrid_Cabecera4{
	font-size: 1em;
	text-transform: none;
}
span.panelGrid_Cabecera5{
	font-size: 0.9em;
	text-transform: none;
	font-weight: normal;
}
span.panelGrid_Cabecera6{
	font-size: 0.7em;
	text-transform: none;
	font-weight: normal;
	padding-left: 5px;
}

div.panelGrid_Fila {
	float: left; 
	width: 100%;
	margin: 1px 0px 1px 5px;
	padding-right: 5px;
}
div.panelGrid_Columna {
	overflow: visible;
	float: left;
	margin-top: 1px; 
	margin-bottom: 1px;
	vertical-align: top;
	padding-left: 0;
}
div.panelGrid_Columna input, div.panelGrid_Columna textarea, div.panelGrid_Columna .combo, div.panelGrid_Columna select {
	margin-left: 0px;
}

/* PERSONALIZACION CASO INTERNET: GURRUNIOS*/
.ciudadanoApp .panelGridConBorde .panelGrid_Cabecera1, .ciudadanoApp .panelGridConBorde .panelGrid_Cabecera2 {
	background:transparent url(images/nivel1.gif) no-repeat scroll 0;
	padding-left:2.5%;
	width:97.5%;
}
.ciudadanoApp .panelGridConBorde .panelGrid_Cabecera3 {
	background:transparent url(images/nivel2.gif) no-repeat scroll 0;
	padding-left:2.5%;
	width:97.5%;
}
.ciudadanoApp .panelGridConBorde .panelGrid_Cabecera4 {
	background:transparent url(images/nivel3.gif) no-repeat scroll 0;
	padding-left:2.5%;
	width:97.5%;
}
.ciudadanoApp .panelGridConBorde .panelGrid_Cabecera5, .ciudadanoApp .panelGridConBorde .panelGrid_Cabecera6 {
	background:transparent url(images/nivel4.gif) no-repeat scroll 0;
	padding-left:2.5%;
	width:97.5%;
}

/************************/
/***** ARBOL: TREE2 *****/
/************************/
/* Div que contiene todo el arbol */
div.tree {
	color: #000000;
	font-size:1em;
	margin-top:0.6em;
}
/*Todos los enlaces del arbol*/
div.tree a {
	text-decoration: none;
	color: #000000;
}
/* Span que contiene el nodo raiz */
span.treeNodoRaizAbierto, span.treeNodoRaizCerrado {
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	border-bottom:1px dotted #B2B2B2;
}
span.treeNodoRaizAbierto {
	background-image: url("images/treeAbierto.gif");
	margin-top: 3px;
	margin-bottom: 3px;
}
span.treeNodoRaizCerrado {
	background-image: url("images/treeCerrado.gif");
	margin-top: 3px;
	margin-bottom: 3px;
}
div.tree ul.treeLista {
	margin-left: 0.7em;
	padding-left: 20px;
	margin-bottom: 5px;
}
ul.treeLista ul.treeLista {
	margin-left: 0.7em;
}
li.treeNodoFinal, li.treeNodoAbierto, li.treeNodoCerrado {
	list-style-type: none;
	margin-top: 3px;
	margin-bottom: 3px;
	height: auto;
	font-weight: normal;
}
.funcionarioApp li.treeNodoFinal {
	list-style-image: url("images/treeNodoFinal.gif");
}
.funcionarioApp li.treeNodoAbierto {
	list-style-image: url("images/treeAbierto.gif");
}
.funcionarioApp li.treeNodoCerrado {
	list-style-image: url("images/treeCerrado.gif");
}
li.treeNodoFinal strong {
	padding: 0;
}
span.nodeFolder {
	margin-top: 3px;
	margin-bottom: 3px;
}

.ciudadanoApp .tree ul.treeLista li {
	list-style-image: url("images/b_neg2.gif");;
}
.ciudadanoApp .tree ul.treeLista ul.treeLista li {
	list-style-image: url("images/b_neg2.gif");;
}
.ciudadanoApp .tree ul.treeLista ul.treeLista ul.treeLista li {
	list-style-image: url("images/b_neg3.gif");;
}


/*********************
***** PESTANIAS *******
*********************/
div.PanelTab_Accesible {
	color:#000000;
	margin:12px 0px 0px;
	padding:0px 0px 0px 0px;
	z-index:1;
	width: 98%;
}
li.Tab_Accesible {
	display: inline;
	overflow: hidden;
	list-style-type: none;
}
input.tabActivo_Accesible, input.tabInactivo_Accesible, input.tabDeshabilitado_Accesible {
	font-size:1.1em !important;
	padding: 0px 5px 0px 5px !important;; 
	margin:0pt !important;
	text-decoration: none;
	border: 1px solid #000000;
	font-weight:bold;
	overflow: visible;
}
input.tabActivo_Accesible {
	background-color: #DC241F !important;	
	color:#FFFFFF !important;
	border-bottom: 1px solid #DC241F;
}
input.tabInactivo_Accesible {
	background-color: #FFFFFF !important;
	color: #DC241F;
	border-bottom: 1px solid #FFFFFF;
}
input.tabDeshabilitado_Accesible {
	background-color: #FFFFFF !important;
	color: #AE7674;
	font-style:italic;
	border-bottom: 1px solid #FFFFFF;
}
div.contenido_Tab_Accesible {
	background: #FFFFFF;
	border: 1px solid #000000 !important;
	border-top: 1px solid #000000 !important;
	z-index: 2;	
	width: 100%;
	margin-bottom: 5px;
	padding-left: 10px;
}

/**************************
***** RADIO BUTTONS *******
**************************/
ul.radio_fila, ul.radio_columna{
	list-style-type: none;
}

ul.radio_fila li {
	display: inline;
}

/*******************************
***** TOOLBAR Y BOTONES *******
*******************************/
ul.ayto_toolbar{
	text-align: center;
	margin: 7px 0 0 0;
	padding: 4px 0 4px 0;
	border-top: 5px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	width: 98%;
}
ul.ayto_toolbar input, input.button{
	margin: 0 30px 0 0;
	padding: 0 4px;
	background-color: #DC241F;
	color: #FFFFFF;
	font-weight: bold;
	overflow: visible;
}
ul.ayto_toolbar input[disabled="disabled"], ul.ayto_toolbar input[disabled], input.button[disabled="disabled"], input.button[disabled] {
	color: #DFDFDF;
	background-color: #6F6F6F;
	display: none;
	visibility: hidden;
}
ul.ayto_toolbar input.nooculto[disabled="disabled"], ul.ayto_toolbar input.nooculto[disabled], html input.nooculto[disabled="disabled"], html input.nooculto[disabled] {
	display: inline ;
	visibility: visible;
}
ul.ayto_toolbar li{
	display: inline;
	margin: 0 0 0 8px;
}

.button{
	font-size: 1em;
	text-align: center;
}

input.botonComoEnlace {
    color: #DC241F;
    margin: 0;
    padding: 0;
    background-color: transparent;
    border: none;
}
input.botonComoEnlace:hover {
    text-decoration: underline;
}


/*********************
***** SCROLLER *******
*********************/
.ayto_scroller_images{
	text-align: right;
	border: 0;
}
.ayto_scroller_images_disabled{
	text-align: right;
	border: 0;
	display:none; 
	visibility: hidden;
}
div.ayto_scroller{
	margin: 20px 20px 40px 0;
}
div.ayto_scroller p {
	margin:0px 0px 0px 0px;
	float: right;
}
ul.ayto_scroller {
	float: right;
}
ul.ayto_scroller li{
	display: inline;
	margin: 0 0 0 8px;
	list-style-type: none;
}
ul.ayto_scroller li img {
	width: 16px;
	height: 16px;
}

.ayto_scroller input.first{background-image: url("images/first.gif"); margin-left: 0;}
.ayto_scroller input.first[disabled="disabled"]{background-image: url("images/first_disabled.gif");}
.ayto_scroller input.next{background-image: url("images/next.gif"); margin-left: 0;}
.ayto_scroller input.next[disabled="disabled"]{background-image: url("images/next_disabled.gif");}
.ayto_scroller input.previous{background-image: url("images/previous.gif"); margin-left: 0;}
.ayto_scroller input.previous[disabled="disabled"]{background-image: url("images/previous_disabled.gif");}
.ayto_scroller input.last{background-image: url("images/last.gif"); margin-left: 0;}
.ayto_scroller input.last[disabled="disabled"]{background-image: url("images/last_disabled.gif");}

/*********************
***** GO BUTTON ******
*********************/
input.go_button, div.panelGrid_Columna input.go_button, .ayto_scroller input {
	vertical-align: top;
	width: 16px;
	height: 16px;
	border: 0;
	margin:0pt 0pt 2px 5px;
	background-color: transparent;
	background-image: url("images/Ir+R_PQ.gif");
	font-size: 0;
	color: #FFFFFF;
}

/*********************
***** FECHA ******
*********************/
input.fecha {
	width: 6em;
}

/***********************************************************************
***** EFECTO TITLE PARA ENLACES QUE SE ABREN EN UNA NUEVA VENTANA ******
***********************************************************************/
a.titleEffect {
	position: static;
}
a.titleEffect span.hover_span_title {
	float:left;
	position:absolute;
	display:block;
	visibility:hidden;
	padding:2px;
	text-align:left;
	font-size:1em;
	background-color:#ffc;
	color:#000000 !important;
	text-decoration:none;
	z-index:6000;
	max-width: 215px;
	width: 215px;
	font-weight: bold;
	border-width: thin;
}
a.titleEffect>img:hover+span.hover_span_title, a.titleEffect>span:hover+span.hover_span_title {
	visibility:visible;
}

a.nuevaVentanaTexto:after{/*Workaround for Gecko*/
	content: " ";
}
a.nuevaVentanaTexto:hover:after, a.nuevaVentanaTexto:focus:after{ /*Shows the value of the title attribute when hovered*/
	content: ". Este enlace se abre en otra ventana";
}


/*******************
***** MESSAGE ******
*******************/
.infoMessage, .warnMessage, .errorMessage,.fatalMessage {
	font-weight: bold;
}
.infoMessage , .warnMessage {
	color: #000000;
}
.errorMessage , .fatalMessage {
	color: #CC3333;
}
div#errors div {
	border-style: solid;
	border-width: 1px;
	width: 97%;
	padding: 5px 0px 5px 0px;
	margin: 5px 0px 5px 0px;
	background: #FFFFFF;
	color: #000000;
	position: relative;
}
div.messagesError, div.messagesFatal {
	border: 1px solid #FFBFBF;
}
div.messagesWarning , div.messagesInfo {
	border: 1px solid #CCCCCC;
}
div#errors div img {
	margin-left: 5px;
	float: left;
}
div#errors div ul {
	margin: 1em 1em 1em 50px;
	list-style-type: none;
}


/******************
***** TABLAS ******
******************/
table caption {
	font-weight: bold;
	font-size: 1em;
	text-align: center;
	background: #FFFFFF;
	color: #DC241F;
	padding: 5px 0 2px 0;
}
table.results{
	margin: 0;
	width: 98%;
	font-size: 1em;
	border-color: #CCCCCC !important;
	border-width: 1px !important;
	border-style: solid !important;
}
div.contenido_Tab_Accesible table.results, .panelGrid_Columna table.results {
	margin: 10px 0px 10px 10px;
}
table.results th.header{
	font-weight: bold;
	text-align: center;
	background: #EFEFEF;
	color: #000000;
	padding: 2px 0px 2px 0px;
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
}
table.results th.header a {
	color: #000000 ;
}
table.results th.header a:hover {
	color: #CC0000;
}
table.results th.header img {
	margin-left: 5px;
}
table.results tr{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}
table.results tr.even{
	background: #EFEFEF;
}
table.results tr.odd{
	background: #FFFFFF;
}
table.results td.right{
	text-align: right;
	padding: 0 5px 0 0; 
}
table.results td{
	padding: 0 0 0 5px;
	vertical-align: top !important;
	border-color: #CCCCCC;
	border-style: solid; 
	border-width: 1px;
}


/******************
***** INPUTS ******
******************/
input[type="image"], input[type="radio"] {
	border: 0px;
	margin: 0 0 0px 0px;
}
input[type="radio"] + span {
	padding-bottom: 9px;
	margin-left: 5px;
	vertical-align: middle;
}
input, textarea {
	font-size: 1em;
	border: 1px solid #CCCCCC;
	margin: 0 0 2px 20px;
}
div.panelGrid_Columna input[type="text"].inputConBoton, div.panelGrid_Columna textarea.inputConBoton, div.panelGrid_Columna select.comboConBoton {
	width: 75%;
}
div.panelGrid_Columna input[type="text"], div.panelGrid_Columna textarea {
	width: 89%;
}
div.panelGrid_Columna input.fecha {
	width: 6em;
}
input.off {
	font-size: 1em;
	border: 1px solid #CCCCCC;
	margin: 0 0 2px 20px;
	background-color: #DDDDDD;
	color: #999;
}

/* Definici?n de estilo del combo */
.combo, select {
	font-size: 1em;
	border: 1px solid #CCCCCC;
	margin: 0 0 2px 20px;
	width: 89%;
	font-family:Arial,Helvetica,sans-serif;
}

input[disabled], textarea[disabled], option[disabled], optgroup[disabled], select[disabled] {
	background-color: #E8E8E8;
	color: #5F5F5F;
}

/******************
***** label ******
******************/
label, .label, .label_off {
	font-size:1em;
	text-align:left;
}
.label_off { /*No diferencio segun si el campos esta habilitado*/
	color:	#000000;
}
label, .label {
	color:	#000000;
}

/**********************
***** outputText ******
**********************/
.panelGrid_Columna .outputText, .outputTextExplicito {
	display: block;
	width: 89%;
	color: #5F5F5F;
	background: #E8E8E8;
	border: 1px solid #CCCCCC;
	padding-left: 2px;
	padding-right: 2px;
	min-height: 13px;
}
.panelGrid_Columna .output_sin_estilo {
	display: block;
	width: 89%;
	color: #000000;
	padding-left: 2px;
}

#situacion {
	font-size: 1em;
	margin: 0 0 0 20px;
	font-weight: bold;
}

